Subject: Re: [Sipping] Re: items for vor voting in the BOF

From: Rohan Mahy <[email-masked]>
Date: Sun, 20 Jul 2003 21:40:55 +0200

Hi Andrea,

Nothing about the sipdev recommendations directs anyone to build a 
device which violates local laws where the product is sold. I believe 
that the recommendations proposed at the adhoc address additional 
functionality which would apply to most IP telephony devices, and in 
many cases are consistent with the spirit and the letter of various 
local regulations.

As I have said before, based on anecdotal evidence, I believe that most 
SIP telephony devices have either a display or an RJ-11 interface, and 
that phones with displays will continue to be the norm. For example, 
Cisco has sold nearly 2 million IP phones, an overwhelming percentage 
of which (more than 99.999%) have displays or an RJ-11 port. Rounding 
out the top 4 in market share (in no particular order) are Pingtel, 
Mitel, and 3COM, who I believe only have IP phones with displays or 
telephony adapters with an RJ-11 interface.  To convince me that we are 
abandoning a relevant market, you would need to provide some feasible 
market data which contradicts this anecdotal evidence.

If you still feel strongly that there are requirements which are 
missing, please propose some text to that end.

thanks,
-rohan

On Saturday, July 19, 2003, at 08:30 AM, Andrea Saks wrote:

> Paul is absolutely right.  Just to let all of you know I think this 
> little
> outcome in my opinion is in direct violation of some ADA legislation 
> in the
> USA  that includes both IP and telecoms in its mandate. I have just 
> been
> brought up to speed in the USA during my participation at the ITU 
> workshop
> at the TDI convention this past week. Australian participation was 
> present
> as well. I will be informing all my contacts including those at the 
> Justice
> department, FCC and  State department and ITU of the results of this
> meeting.
>
>  Contray to Guido wanting to restrict I want it all out in the open!!So
> Guido's glee may be in vain. It certainly is premature . I do not 
> think this
> outcome will stand.
>
> And as I have said before it seems unlikely ETSI will take a strong 
> view
> either.  I think any attempt to try and separate Europe from the USA is
> futile both in spirit and in practical terms and defeats the whole 
> exercise
> of compatibility and communication for the deaf on a world wide basis. 
> .
> The USA Canada and Australia comprise the largest body of Textphone 
> users in
> the world.  The RNID does not speak for the world nor  should it and 
> nor
> will it.  Paul is also right that work on reflectors is as valid as 
> physical
> presence and those experienced in standards work know that to be true.
>
> Hearing people do not have to give up their  devices why should the 
> deaf. We
> all use different devices and systems at different times as 
> appropriate.
> Why should we have to give up anything because a few  want to change  
> the
> world with a "perfect device" that unfortunately very few people will 
> buy.
> People with marketing experience will also know that people  will buy 
> the
> cheaper ones without support ..  And since standards are voluntary it
> might ignored all together.  All you are creating in theory is the next
> legacy device if it even gets made.  The systems and   all devices 
> that are
> created  like IP phone  must support all  legacy devices  and only 
> then can
> true migration happen. People who fail to understand history are 
> doomed to
> repeat its mistakes. In this case I suspect a lot of people do not 
> even know
> that this tactic has been attempted before and failed  and not just in 
> the
> deaf world.
>
> This messenger will be  back to you all after I have illuminated
>  consulted) with) the bodies above to the "wisdom"of this adhoc group.
>
> Andrea J Saks
> Telecommunications Specialist for the Deaf
> Rockville, The Quarry
> Brockhampton
> Gloucestershire GL 54 5XL
> United Kingdom
>
> Tel  +44 1242 820800
> Minicom +44 1242 820623  ( V21 and Baudot only)
> Fax +44 1242 821171
> Mobile +44 7956 222916
>
> asaks @ waitrose.com
>
> ----- Original Message -----
> From: Paul E. Jones <[email-masked]>
> To: Gunnar Hellström <[email-masked]>;
> <[email-masked]>; <[email-masked]>
> Cc: Henry Sinnreich <[email-masked]>; Guido Gybels
> <[email-masked]>; Mike Spanner <[email-masked]>;
> <[email-masked]>; <[email-masked]>;
> <[email-masked]>; 'Rajesh Kumar' <[email-masked]>;
> <[email-masked]>; <[email-masked]>; James Hamlin
> <[email-masked]>; <[email-masked]>;
> <[email-masked]>; <[email-masked]>; 
> <[email-masked]>;
> <[email-masked]>; <[email-masked]>; <[email-masked]>; Andrea Saks
> <[email-masked]>
> Sent: Saturday, July 19, 2003 1:38 AM
> Subject: Re: [Sipping] Re: items for vor voting in the BOF
>
>
> Gunnar,
>
> I made a couple of typos that, perhaps, might make a difference to you.
>
> The results stated that an RJ-11 interface was a "may".  *If* it 
> supports an
> RJ-11, then it *may* support RFC 2793 and *must* support pass-through.
>
> I typed a bit too fast below.  What I intended to say what that we 
> should
> have made support for pass-through a *must* in all cases where RFC 
> 2793 is
> not supported.  However, we should separate that requirement from 
> whether
> there is an RJ-11, 2.5mm audio jack, or acoustic coupling.
>
> Below, you wrote: "most textphone users are nowadays used to let the
> textphone do the dialing and answering..."  I would tend to think that 
> will
> continue to be true in the following two cases:
>   1) The new textphone is an IP textphone (this includes
>      any standard IP phone with native RFC 2793 support)
>   2) The textphone is plugged into a residential gateway
>      (in this case, the textphone is the same technology as used
>       today.)
>
> What is excluded from support is the class of phones that you find on 
> the
> shelf at Wal-Mart that will not have a suitable display nor an 
> interface for
> a display and keyboard.  I've said before that I think there will be 
> such a
> class of devices and I think we'd be foolish not give that 
> consideration.
> As it is now, there is the potential for millions of IP phones to be
> produced that have absolutely no support for text, nor an interface for
> connecting with legacy TTY devices.
>
> Are you willing to allow the production of 100,000,000 IP phones that 
> have
> no means of doing text telephony?  According to the ad-hoc group, this 
> is
> acceptable.
>
> Paul
>
> ----- Original Message -----
> From: "Gunnar Hellström" <[email-masked]>
> To: "Paul E. Jones" <[email-masked]>; 
> <[email-masked]>;
> <[email-masked]>
> Cc: "Henry Sinnreich" <[email-masked]>; "Guido Gybels"
> <[email-masked]>; "Mike Spanner" <[email-masked]>;
> <[email-masked]>; <[email-masked]>;
> <[email-masked]>; "'Rajesh Kumar'" <[email-masked]>;
> <[email-masked]>; <[email-masked]>; "James Hamlin"
> <[email-masked]>; <[email-masked]>;
> <[email-masked]>; <[email-masked]>; 
> <[email-masked]>;
> <[email-masked]>; <[email-masked]>; <[email-masked]>; "Andrea Saks"
> <[email-masked]>
> Sent: Friday, July 18, 2003 6:00 PM
> Subject: SV: [Sipping] Re: items for vor voting in the BOF
>
>
>> If the outcome of the text discussion in sipdev is what is reported by
> Paul,
>> I think it is a reasonable result, and I hope it will have the desired
>> effect on products and implementations.
>>
>> It is true that displays can be arranged in other ways than having it 
>> on
> the
>> telephone itself, so the hook to the presence of a display seems in 
>> fact
>> superfluous.
>>
>> I am prepared to accept this for now. But I hope that other 
>> accessibility
>> requirements emerge and make the standardised interface to user 
>> interface
>> devices a reality. That would include the audio channels, that, if
> provided
>> without sidetone, can be used either for hearing aid connection or for
> audio
>> based  textphone connection if there would be any wish to use that 
>> mode.
>>
>> By the way, most textphone users are nowadays used to let the 
>> textphone do
>> the dialling and answering, so the use of an audio based textphone on 
>> a
> pure
>> audio connection will not be understood and appreciated by many users.
> They
>> maintain a phonebook in the textphone and let the textphone also act 
>> as an
>> answering machine. All these functions are lost if you connect it to 
>> the
>> audio channels directly.
>>
>> When will there be test partners in SIPPIT for the agreed 
>> functionality?
>>
>> Regards
>>
>> Gunnar
>>
>> -------------------------------------------
>> Gunnar Hellström, Omnitor, Renathvägen 2
>> SE 121 37 Johanneshov, SWEDEN
>> Tel: +46 8 556 002 03  Mob: +46 708204288
>> e-mail: [email-masked]
>> web: www.omnitor.se
>>
>>
>>> -----Ursprungligt meddelande-----
>>> Från: Paul E. Jones [mailto:[email-masked]]
>>> Skickat: den 18 juli 2003 17:05
>>> Till: [email-masked]; [email-masked]
>>> Kopia: Henry Sinnreich; Gunnar Hellstrom; Guido Gybels; Mike Spanner;
>>> [email-masked]; [email-masked]; 
>>> [email-masked];
>>> 'Rajesh Kumar'; [email-masked]; [email-masked]; 
>>> James
>>> Hamlin; [email-masked]; [email-masked];
>>> [email-masked]; [email-masked]; [email-masked];
>>> [email-masked]; [email-masked]; Andrea Saks
>>> Ämne: Re: [Sipping] Re: items for vor voting in the BOF
>>>
>>>
>>> Guido,
>>>
>>> I wish I could have attended, but I was attending a TDI conference 
>>> here
> in
>>> the US.  I couldn't be in both places at the same time, though I 
>>> wish I
>>> could.  I was disheartened that the questions were not presented as I
>>> proposed.  You should know that, supposedly, work gets done over
>>> the e-mail
>>> reflector, not only in the meeting, so not being there should not 
>>> have
>>> lessened my input on the matter.
>>>
>>> Looking at the results of the ad-hoc reported by Rohan, I see:
>>>   1) *If* an IP phone supports a display (and keyboard??), it
>>>      must support RFC 2793
>>>   2) IP phones *should* provide a way to input text
>>>   3) IP phones *may* provide an RJ-11 interface and *must*
>>>      support pass-through.
>>>
>>> Now, my concerns are several.  It appears that you have absolutely no
>>> requirement for the mass of products that do not sport a display
>>> to support
>>> text in either relay or pass-through mode.  Further, there is no
>>> mention of
>>> a 2.5mm jack being an option.  Question 3, as I mentioned,
>>> "pressured" folks
>>> more than it should.  There should have been no reason to require
>>> support of
>>> pass-through, at the very least.
>>>
>>> I told you that my questions were to ensure that we at least get
>>> support for
>>> text on every phone in one way or another.  It looks like you
>>> lost.  Company
>>> X is now free to build an IP phone without any text support.  I'm
>>> not really
>>> happy about that and I certainly don't see why you should be.
>>>
>>> Paul
>>>
>>>> _______________________________________________
>>>> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
>>>> This list is for NEW development of the application of SIP
>>>> Use [email-masked] for questions on current sip
>>>> Use [email-masked] for new developments of core SIP
>>>>
>>>
>>>
>>>
>>
>>
>>
>
>
>
>
>
>
>

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP